@font-face {
    font-family: 'Eames Century Modern Book';
    src: url('../fonts/eamescenturymodern-book-webfont.eot');
    src: url('../fonts/eamescenturymodern-book-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/eamescenturymodern-book-webfont.woff') format('woff'),
         url('../fonts/eamescenturymodern-book-webfont.ttf') format('truetype'),
         url('../fonts/eamescenturymodern-book-webfont.svg#eames_century_modernbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ITCCentury BookCond';
    src: url('../fonts/century-bookcondensed-webfont.eot');
    src: url('../fonts/century-bookcondensed-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/century-bookcondensed-webfont.woff') format('woff'),
         url('../fonts/century-bookcondensed-webfont.ttf') format('truetype'),
         url('../fonts/century-bookcondensed-webfont.svg#itc_centurybook_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*.tabset3{
display:none !important;
}*/


@font-face {
    font-family: 'ITCCentury LightCond';
    src: url('../fonts/century-lightcondensed-webfont.eot');
    src: url('../fonts/century-lightcondensed-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/century-lightcondensed-webfont.woff') format('woff'),
         url('../fonts/century-lightcondensed-webfont.ttf') format('truetype'),
         url('../fonts/century-lightcondensed-webfont.svg#itc_centurylight_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
* { 
	margin:0; 
	padding:0;
	max-height: 100000px;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#4d4d4d;
	font:16px/25px 'ITCCentury BookCond', Arial, Helvetica, sans-serif;
	background:#fff url("../images/bg-page.png");
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
a {
	text-decoration:underline;
	color:#4d4d4d;
	outline:none;
}
a:hover {text-decoration:none;}
a:active {background-color: transparent;}
input, textarea, select {
	font:100% 'ITCCentury BookCond', Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#4d4d4d;
	overflow: auto;
	outline:none;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
input [type="email"], input [type="tel"], input[type="search"], input[type="text"], input[type="password"], input[type="file"], input[type="submit"], textarea{-webkit-appearance:none;}
header, footer, article, section, nav, figure, aside, main { display: block; }
figure { margin:0; padding:0; }
/* general */
#wrapper{
	width:100%;
}
#header{
	background:url("../images/bg-header.jpg") repeat-x;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
	position:relative;
	z-index:2;
	padding:32px 0 12px;
}
#header:before{
	content:'';
	position:absolute;
	top:4px;
	left:0;
	right:0;
	border-top:1px dashed #969696;
}
.logo{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url("../images/logo.png") no-repeat;
	width:196px;
	height:170px;
	margin:0 auto 36px;
}
.logo a{
	height:100%;
	display:block;
}
.nav-holder.fixed{
	background:url("../images/bg-header.png") repeat-x;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
}
.nav-holder .opener{
	display:none;
}
.nav-holder .js-slide-hidden{
	position:static !important;
}
#nav{
	border:dashed #969696;
	border-width:1px 0;
	padding:9px 0 7px;
}
#nav ul{
	margin:0 auto;
	max-width:1270px;
	padding:0 10px;
	text-align:center;
	font-size:14px;
	line-height:17px;
	letter-spacing:5px;
}
#nav ul li{
	list-style-position:outside;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	padding:0 3.19%;
}
#nav ul a{
	color:#fff;
	text-decoration:none;
}
#nav ul a:hover{
	color:#e0d5c8;
}
/* section */
.section .container{
	padding:37px 0 0;
	position:relative;
}
.section .bottom-divider-grey:after,
.section .bottom-divider:after{
	background:url("../images/divider.png") repeat-x;
	width:100%;
	height:6px;
	bottom:-2px;
	position:absolute;
	left:0;
	content:'';
}
.section .bottom-divider-grey:after{
	bottom:0;
	background:url("../images/divider2.png") repeat-x;
	height:5px;
}
.section .bottom-divider{
	position:relative;
	border-bottom:2px solid #fff;
}
.section .bottom-divider-grey{position:relative;}
.section .visual{
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
	width:100%;
}
.section .visual img{
	width:100%;
	height:auto;
	vertical-align:top;
}
.section-holder{
	padding:34px 52px 39px;
	max-width:940px;
	margin:0 auto;
}
.title-franchise,
.title-gallery,
.title-locations,
.title-waffles,
.title-menu,
.title-about{
	width:122px;
	height:55px;
	background:url("../images/sprite.png") no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:0 auto 30px;
}
/* tabset */
.tabset{
	margin:0 0 26px;
	text-align:center;
	text-transform:uppercase;
	border-bottom:1px dashed #6f6f6f;
}
.tabset li{
	list-style-position:outside;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	margin:0 2px 0 3px;
}
.tabset a{
	font-size:21px;
	line-height:81px;
	display:block;
	background:url("../images/bg-tabset.png") no-repeat;
	width:177px;
	height:76px;
	text-decoration:none;
	overflow:hidden;
	opacity:0.7;
}
.tabset .active{
	opacity:1;
}
.tab{
	padding:0 43px 0 46px;
}
.tab .cols{
	padding:0 28px 35px 25px;
	overflow:hidden;
}
#menu .tab .cols {
  overflow: hidden;
  padding: 0px;
}
#menu .tab {padding: 0px;}
.tab .col{
	float:left;
	width:50%;
	padding:0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.tab .js-slide-hidden{
	position:static !important;
}
.tab p{
	margin:0 0 26px;
}
.tab .more{
	display:none;
}
.tab img{
	width:100%;
	vertical-align:top;
}
.title-menu{
	background-position:0 -76px;
	width:138px;
	height:48px;
}
.tab .opener{
	display:none;
}
/* tabset2 */
.tabset2{
	background:url("../images/bg-brown.png");
	position:relative;
	margin:0 0 17px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
}
.tabset2:after{
	content:'';
	position:absolute;
	top:4px;
	left:0;
	right:0;
	border-top:1px dashed #969696;
}
.tabset2:before{
	content:'';
	position:absolute;
	bottom:4px;
	left:0;
	right:0;
	border-top:1px dashed #969696;
}
.tabset2 ul{
	text-transform:uppercase;
	font-size:14px;
	line-height:17px;
	letter-spacing:5px;
	margin:0 auto;
	max-width:850px;
	padding:25px 107px 10px 134px;
}
.tabset2 li{
	list-style-position:outside;
	list-style:none;
	width:33.33%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
	display:inline-block;
	vertical-align:top;
	padding:0 15px 13px 0;
	margin:0 -7px 0 0;
}
.tabset2 a{
	color:#fff;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	position:relative;
	padding:0 0 0 11px;
}
.tabset2 a.active:before,
.tabset2 a:hover:before{
	content:'';
	position:absolute;
	top:2px;
	left:0;
	background:url("../images/arrow.png") no-repeat;
	width:7px;
	height:9px;
}
.tabset2 a.active,
.tabset2 a:hover{
	color:#e0d5c8;
}
/* menu */
.menu{
	padding:0 1px 0 0;
	overflow:hidden;
}
.menu ~ .btn{
	display:none;
}
.menu .image-holder{
	width:51.28%;
	float:right;
	padding:35px 0 0 45px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
}
.menu .image-holder img{
	vertical-align:top;
	width:100%;
}
.menu ul{
	margin:0;
	font:16px/19px 'ITCCentury LightCond', Arial, Helvetica, sans-serif;
}
.menu ul li{
	list-style-position:outside;
	list-style:none;
	margin:0 0 19px;
}
.menu ul strong{
	font-family:'ITCCentury BookCond', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.menu .description{
	overflow:hidden;
	padding:0 0 12px;
	position:relative;
}
.menu .description:after{
	content:'';
	position:absolute;
	background:url("../images/separator.png") repeat-x;
	height:5px;
	left:0;
	right:22px;
	bottom:0;
}
.menu .description .heading{
	text-align:center;
	padding:0 0 6px;
	position:relative;
}
.menu .description .heading:after{
	content:'';
	position:absolute;
	background:url("../images/separator.png") repeat-x;
	height:5px;
	left:0;
	right:22px;
	bottom:20%;
}
.menu .description .heading img{
	vertical-align:top;
}
.menu .description .heading img{
	vertical-align:top;
}
/* locations */
.locations{
	background:url("../images/bg-light-brown.png");
	color:#fff;
}
.details-form.cartform{ overflow:hidden;display:inline-block}
.details-form.cartform .column1 {
    width: 420px !important;
    float: left;
}
.details-form.cartform label {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 2px;
    width: 150px !important;
    float: left;
    padding: 4px 5px 0 0;
}
/* title-locations */
.title-locations{
	background-position:0 -269px;
	width:170px;
	height:50px;
	margin:0 auto 72px;
}
/* tabset3 */
.tabset3{
	margin:0 0 0px;
	font:11px/38px 'Eames Century Modern Book', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:4px;
	text-align:center;
	   
}
.details-form.cartform {
    overflow: hidden;
    display: inline-block;
}
.tabset3 li{
	list-style-position:outside;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	margin:0 7px;
	 margin-bottom: 20px !important;
}
.tabset3 a{
	float:left;
	background:url("../images/bg-tabset3.png") no-repeat 100% 0;
	height:38px;
	position:relative;
	z-index:1;
	min-width:141px;
	text-align:center;
	text-decoration:none;
	    padding: 0 8px;
}
.tabset3 a:after{
	content:'';
	background:url("../images/bg-tabset3.png") no-repeat 0 -58px;
	position:absolute;
	top:0;
	left:0;
	right:9px;
	z-index:-1;
	height:38px;
}
.street-name{
	font-size:20px;
	line-height:24px;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
	padding:0 0 14px;
	margin:0 0 16px;
	letter-spacing:5px;
	border-bottom:1px dashed #fff;
	text-align:center;
}
.info{
	font-size:14px;
	line-height:17px;
	letter-spacing:4px;
	text-transform:uppercase;
	text-align:center;
	overflow:hidden;
	max-width:940px;
	padding:0 52px 18px;
	margin:0 auto;
}
.info a{
	color:#fff;
	text-decoration:none;
}
.info p{
	margin:0 0 8px;
}
/* map */
.map{
	overflow: hidden;
	position: relative;
}
.map img{
	vertical-align:top;
	width:100%;
}
.map-holder{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
/* gallery */
.gallery{
	background:url("../images/bg-brown.png");
}
.gallery .container:after,
.gallery .container:before{
	border-top:1px dashed #969696;
	left:0;
	right:0;
	content:'';
	position:absolute;
	top:8px;
}
.gallery .container:after{
	top:auto;
	bottom:8px;
}
.title-gallery{
	background-position:0 -340px;
	width:128px;
	height:97px;
	margin-bottom:12px;
}
/* slideshow */
.slideshow{
	position:relative;
}
.slideshow .btn{
	display:none;
}
.slideshow .slideset{
	position:relative;
	height:625px !important;
}
.slideshow .slideset .slide{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.slideshow .slideset img{
	height:auto;
	vertical-align:top;
	width:100%;
}
.slideshow .pagination {
    padding: 218px 0 0;
    overflow: hidden;
}
/*.slideshow .pagination{
	padding:31px 0 0;
	overflow:hidden;
}*/
.slideshow .pagination ul{
	overflow:hidden;
	margin:0 0 0 -20px;
}
.slideshow .pagination ul li{
	list-style-position:outside;
	list-style:none;
	float:left;
	width:25%;
	padding:0 0 19px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
}
.slideshow .pagination img{
	vertical-align:top;
	width:100%;
}
.slideshow .pagination ul .active img,
.slideshow .pagination ul a:hover img{
	opacity:0.5;
}
.slideshow .btn-next,
.slideshow .btn-prev{
	background:url("../images/sprite2.png") no-repeat;
	width:31px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:299px;
	left:-52px;
}
.slideshow .btn-next{
	background-position:0 -46px;
	left:auto;
	right:-52px;
}
/* franchise */
.title-franchise{
	background-position:0 -456px;
	width:200px;
	height:71px;
}
/* details-form */
.text-block{
	padding:0 81px;
}
.text-holder{max-width:862px;}
.text-block p{
	margin:0;
}
.details-form{
	font-size:13px;
	line-height:18px;
	letter-spacing:2px;
	text-align:right;
	padding:80px 0 0 0;
	text-transform:uppercase;
	display:inline-block;
	overflow:hidden;
}
.details-form p{
	margin:0;
}
.details-form .columns:after{
	content:'';
	display:block;
	clear:both;
}
.details-form .column1{
	width:461px;
	float:left;
}
.details-form .column2{
	width:401px;
	float:left;
}
.details-form.cartform .row {
    max-width: 480px;
}
.details-form .row{
	padding:0 0 8px;
}
.details-form .row:after{
	content:'';
	display:block;
	clear:both;
}
.details-form label{
	font-size:13px;
	line-height:16px;
	letter-spacing:2px;
	width:246px;
	float:left;
	padding:4px 5px 0 0;
}
.details-form .column2 label{
	width:185px;
}
.details-form input[type="text"],.details-form input[type="email"]{
	float:left;
	border:1px solid #c6c6c6;
	background:#fff;
	font-size:13px;
	line-height:17px;
	text-align:left;
	letter-spacing:2px;
	width:210px;
	height:22px;
	padding:2px 7px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
	margin:0;
	border-radius:0;
}
.details-form select{
	width:210px;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-transform:uppercase;
	float:left;
	border-radius:0;
}
.details-form textarea{
	float:left;
	width:210px !important;
	max-width:211px;
	border:1px solid #c6c6c6;
	background:#fff;
	min-height:96px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
	overflow:auto;
	border-radius:0;
	padding:2px 0 2px 7px;
}
.details-form input[type="submit"]{
	background:none;
	border:none;
	padding:0;
	margin:0 0 15px;
	text-transform:uppercase;
	font-size:13px;
	line-height:16px;
	letter-spacing:2px;
	width:56px;
	height:16px;
	cursor:pointer;
	border-radius:0;
}
.form-holder .opener{
	display:none;
}
.form-holder .js-slide-hidden{
	position:static !important;
}
/* footer */
#footer{
	text-align:center;
	color:#fff;
	background:url("../images/bg-footer.png");
}
.footer-holder{
	max-width:940px;
	padding:19px 52px 8px;
	margin:0 auto;
}
#footer .row{
	margin:0 0 23px;
}
#footer .title{
	display:inline-block;
	vertical-align:middle;
	margin:0 6px;
	font-size:13px;
	line-height:16px;
	letter-spacing:2px;
}
.ico-instagram{
	width:31px;
	height:29px;
	background:url("../images/sprite2.png") no-repeat 0 -93px;
	text-indent:-9999px;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
.ico-facebook{
	width:16px;
	height:30px;
	background:url("../images/sprite2.png") no-repeat 0 -142px;
	text-indent:-9999px;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
#footer ul{
	margin:0 0 4px;
	text-transform:uppercase;
	font:13px/16px 'ITCCentury LightCond', Arial, Helvetica, sans-serif;
	letter-spacing:2px;
}
#footer ul li{
	list-style:none;
	list-style-position:outside;
	display:inline-block;
	vertical-align:top;
}
#footer ul li+li:before{
	content:'~';
	display:inline;
	margin:0 4px 0 0;
}
#footer ul a{
	color:#fff;
	text-decoration:none;
}
#footer ul a:hover{
	text-decoration:underline;
}
/* lighbox */
.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}
.lighbox{
	width:918px;
	background:#fff;
	padding:27px 10px 50px;
}
.lighbox .title{
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	letter-spacing:4px;
	border-bottom:1px dashed #4d4d4d;
	padding:0 0 14px;
	margin:0 0 31px;
}
.lighbox .holder{
	overflow:hidden;
	padding:0 59px 0 65px;
}
.lighbox .col{
	float:left;
	width:50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
	padding:0 5px;
}
.lighbox p{
	margin:0;
}
/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom select styles */
.select-area {
	border: 1px solid #c6c6c6;
	background:#fff;
	position: relative;
	overflow: hidden;
	cursor: default;
	font-size:13px;
	line-height:21px;
	letter-spacing:2px;
	color:#4d4d4d;
	text-align:left;
	height: 21px;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
}
.select-area .center {
	white-space: nowrap;
	margin:0 28px 0 7px;
	display:block;
}
.select-area .select-opener {
	background:url("../images/select-button.png") no-repeat;
	width:22px;
	height:21px;
	border-left:1px solid #b3b3b3;
	position: absolute;
	right: 0;
	top: 0;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #c6c6c6;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	overflow: hidden;
	padding: 3px 0 0;
	margin: 0;
	font-size:13px;
	line-height:20px;
	letter-spacing:2px;
	text-transform:uppercase;
}
#icecreamcart .form-holder {    display: inline-block;
    overflow: hidden;}
.select-options ul li {
	list-style-position:outside;
	list-style:none;
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 0 7px;
	display: block;
	cursor: default;
	color: #4d4d4d;
	height: 1%;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #c6c6c6;
	color: #fff;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}
/* captcha block */
.form-holder .details-form .captcha{
	width: auto;
	max-width: 862px;
}
.form-holder .captcha img{
	vertical-align: top;
}
.form-holder .captcha .form-item{
	text-align: right;
	margin: 0;
	padding: 8px 0;
}
.form-holder .captcha input[type="text"]{
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.form-holder .captcha label{
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.form-holder .form-item .description{
	display: none;
}
@media only screen and (max-width: 1043px){
	#nav ul li{
		padding:0 1.7%;
	}
	.tabset2 li{
		width:50%;
	}
	.details-form{
		padding-left:75px;
		padding-right:82px;
	}
	.details-form label{
		display:block;
		float:none;
		width:auto;
		text-align:left;
	}
	.details-form .columns{
		margin:0 0 0 -50px;
	}
	.details-form .column2,
	.details-form .column1{
		width:50%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box; 
		padding:0 0 0 50px;
	}
	.details-form .row{
		position:relative;
	}
	.details-form input[type="text"],.details-form input[type="email"]{
		width:100%;
	}
	.details-form select{
		width:100%;
	}
	.details-form textarea{
		width:100% !important;
		max-width:100%;
	}
	.select-area {
		width:100% !important;
	}
	.lighbox{
		width:700px;
		padding:20px 20px 40px;
	}
	.lighbox .holder{
		padding:0 20px;
	}
	.form-holder .captcha input[type="text"]{
		width: 228px;
	}
}
@media only screen and (max-width: 767px){
	body{
		font-size:14px;
		line-height:19px;
	}
	#header{
		padding:16px 0 0;
	}
	.logo{
		background-size:100% 100%;
		width:98px;
		height:85px;
		margin-bottom:18px;
	}
	/* nav-holder */
	.nav-holder{
		text-align:center;
		position:relative;
		padding:0 0 2px;
	}
	.nav-holder .opener{
		display:block;
		color:#fff;
		font-size:24px;
		line-height:28px;
		text-transform:uppercase;
		text-decoration:none;
		letter-spacing:4px;
		border:dashed #969696;
		border-width:1px 0;
		padding:2px 0 0;
	}
	.nav-holder .opener span{
		display:inline-block;
		vertical-align:middle;
	}
	.nav-holder .opener span:after,
	.nav-holder .opener span:before{
		background:url("../images/arrow2.png") no-repeat;
		width:7px;
		height:5px;
		background-size:100% 100%;
		content:'';
		display:inline-block;
		vertical-align:middle;
		margin:-1px 15px 0 0;
	}
	.nav-holder .opener span:after{
		margin-left:15px;
	}
	.nav-holder .opener:hover{
		text-decoration:underline;
	}
	.nav-holder .slide{
		position:absolute;
		top:100%;
		left:0;
		right:0;
	}
	.nav-holder .js-slide-hidden{
		position: absolute !important;
		display:none !important;
	}
	#nav{
		background:url("../images/bg-light-brown.png");
		border:none;
		overflow:hidden;
		position:relative;
		z-index:1;
	}
	#nav:after{
		content:'';
		position:absolute;
		top:0;
		bottom:-10px;
		left:-10px;
		right:-10px;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
		box-shadow:inset 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
		z-index:-1;
	}
	#nav ul{
		font-size:24px;
		line-height:30px;
	}
	#nav ul li{
		display:block;
	}
	#nav ul li+li{
		padding-top:11px;
	}
	.section .container{
		padding:13px 0 0;
	}
	.visual{
		display:none;
	}
	/* mobile-visible */
	.mobile-visible{
		display:block;
	}
	.section-holder{
		padding:2px 10px 3px;
	}
	.title-franchise,
	.title-gallery,
	.title-locations,
	.title-waffles,
	.title-menu,
	.title-about{
		background-size:103px 343px;
		width:61px;
		height:28px;
		margin-bottom:15px;
	}
	/* tabset */
	.tabset{
		margin:0 0 13px;
	}
	.tabset li{
		margin:0 1px;
	}
	.tabset a{
		width:115px;
		height:48px;
		background-size:100% 100%;
		font-size:14px;
		line-height:53px;
	}
	.tab{
		padding:0;
	}
	.tab .cols{
		padding:0 0 12px;
		text-align:center;
	}
	.tab .col{
		float:none;
		width:100%;
		padding:0 0 1px;
	}
	.tab .js-slide-hidden{
		position: absolute !important;
		display:none !important;
	}
	.tab p{
		margin:0;
	}
	.tab p+p{
		margin:19px 0 0;
	}
	.tab .opener{
		display:inline-block;
		vertical-align: top;
		text-transform:uppercase;
		text-decoration:none;
		font:10px/13px 'Eames Century Modern Book', Arial, Helvetica, sans-serif;
		letter-spacing:2px;
	}
	.tab .opener:after,
	.tab .opener:before{
		background:url("../images/arrow2.png") no-repeat;
		width:7px;
		height:6px;
		background-size:100% 100%;
		content:'';
		display:inline-block;
		vertical-align: middle;
		margin:-1px 9px 0 0;
	}
	.tab .opener:after{
		margin-left:9px;
	}
	.tab .image-holder{
		padding:0 9px 0 12px;
	}
	/* menu */
	.title-menu{
		width:69px;
		height:24px;
		background-position:0 -38px;
	}
	/* tabset2 */
	.tabset2{
		box-shadow:none;
		margin:0 0 18px;
	}
	.tabset2:before{
		top:2px;
	}
	.tabset2:after{
		top:auto;
		bottom:2px;
	}
	.tabset2 ul{
		font-size:11px;
		line-height:13px;
		letter-spacing:1px;
		padding:10px 8px 2px 21px;
	}
	.tabset2 ul li{
		padding:0 5px 11px 0;
		margin:0 -2px 0 0;
	}
	.tabset2 a{
		padding:0 0 0 8px;
	}
	.tabset2 a.active:before,
	.tabset2 a:hover:before{
		top:3px;
		width:4px;
		height:4px;
		background-size:100% 100%;
	}
	.menu .image-holder{
		display:none;
	}
	.menu .description .heading{
		padding:0 0 4px;
	}
	.menu .description .heading:after{
		right:0;
		bottom:17%;
	}
	.menu .description .heading span{
		display:inline-block;
		vertical-align:top;
		max-width:100%;
	}
	.menu .description .heading img{
		vertical-align:top;
		max-width:67%;
	}
	.menu .description{
		padding-bottom:27px;
	}
	.menu .description:after{
		background:url("../images/separator.png") repeat-x;
		height:3px;
		left:0;
		right:0;
		bottom:20px;
	}
	.menu ul{
		font-size:11px;
		line-height:12px;
	}
	.menu ul li{
		margin:0 0 13px;
	}
	.menu ~ .btn{
		display:block;
		background:url("../images/sprite-mobile.png") no-repeat;
		width:20px;
		height:17px;
		text-indent:-9999px;
		overflow:hidden;
		margin:0 auto 13px;
	}
	/* locations */
	.title-locations{
		background-position:0 -134px;
		width:85px;
		height:25px;
		margin-bottom:17px;
	}
	/* tabset3 */
	.tabset3{
		font-size:7px;
		line-height:23px;
		letter-spacing:2px;
		margin:0 0 28px;
	}
	.tabset3 a{
		background:url("../images/bg-tabset3-mobile.png") no-repeat 100% 0;
		height:22px;
		min-width:82px;
	}
	.tabset3 a:after{
		background:url("../images/bg-tabset3-mobile.png") no-repeat 0 -32px;
		height:22px;
		right:5px;
	}
	.street-name{
		font-size:13px;
		line-height:15px;
		letter-spacing:2px;
		padding:0 0 6px;
		margin:0 0 5px;
	}
	.info{
		font-size:10px;
		line-height:14px;
		letter-spacing:2px;
		padding:0 48px 11px;
	}
	.info p{
		margin:0;
	}
	/* gallery */
	.title-gallery{
		background-position:0 -169px;
		width:64px;
		height:50px;
	}
	.gallery .container:before{
		top:4px;
	}
	.gallery .container:after{
		display:none;
	}
	/* slideshow */
	.slideshow{
		padding:0 0 7px;
		margin:0 -10px;
	}
	.slideshow .pagination{
		display:none;
	}
	.slideshow .btn-next,
	.slideshow .btn-prev{
		display:none;
	}
	.slideshow .btn{
		display:block;
		background:url("../images/sprite-mobile.png") no-repeat 0 -95px;
		width:20px;
		height:17px;
		text-indent:-9999px;
		overflow:hidden;
		margin:11px auto 0;
	}
	/* franchise */
	.title-franchise{
		background-position:0 -228px;
		width:100px;
		height:36px;
	}
	.text-block{
		padding:0 0 22px;
		text-align:center;
	}
	/* form-holder */
	.form-holder{
		text-align:center;
	}
	.form-holder .js-slide-hidden{
		position:static !important;
		display:none !important;
	}
	.form-holder .opener{
		display:inline-block;
		vertical-align: top;
		text-transform:uppercase;
		text-decoration:none;
		font-size:12px;
		line-height:16px;
		letter-spacing:4px;
		margin:0 0 33px;
	}
	.form-holder .opener:after,
	.form-holder .opener:before{
		background:url("../images/arrow2.png") no-repeat;
		width:7px;
		height:6px;
		background-size:100% 100%;
		content:'';
		display:inline-block;
		vertical-align: middle;
		margin:-2px 9px 0 0;
	}
	.form-holder .opener:after{
		margin-left:6px;
	}
	/* details-form */
	.details-form{
		margin:0 35px 10px;
		position:relative;
		font-size:12px;
		line-height:15px;
		letter-spacing:0;
		padding:0;
	}
	.details-form .column2,
	.details-form .column1{
		width:100%;
	}
	.details-form .row{
		padding:0 0 3px;
	}
	.details-form label{
		padding:0 0 1px;
		display:block;
		float:none;
		letter-spacing:1px;
	}
	.details-form input[type="text"],.details-form input[type="email"]{
		width:100%;
		float:none;
		padding: 4px 7px 4px;
		height:25px;
	}
	.details-form select{
		width:100%;
		float:none;
	}
	.details-form textarea{
		width:100% !important;
		max-width:100% !important;
		min-height:134px !important;
	}
	.details-form input[type="submit"]{
		font-size:12px;
		line-height:15px;
		letter-spacing:0;
		width:42px;
		margin:0 0 9px;
	}
	.details-form .text-holder{
		margin:0 0 0 -20px;
	}
	.select-area {
		line-height:24px;
		height: 25px;
		letter-spacing:1px;
	}
	.select-area .select-opener{
		height:23px;
	}
	.select-options ul{
		letter-spacing:1px;
	}
	/* footer */
	.footer-holder{
		padding:10px 10px 2px;
	}
	#footer .row{
		margin:0 0 10px;
	}
	.ico-instagram{
		width:24px;
		height:24px;
		background:url("../images/sprite-mobile.png") no-repeat 0 -27px;
	}
	.ico-facebook{
		width:14px;
		height:26px;
		background:url("../images/sprite-mobile.png") no-repeat 0 -60px;
	}
	#footer .title{
		font-size:11px;
		line-height:14px;
		letter-spacing:1px;
	}
	#footer ul{
		font-size:8px;
		line-height:13px;
		letter-spacing:1px;
		margin:0;
	}
	/* lighbox */
	.lighbox{
		width:300px;
		padding:10px 10px 30px;
	}
	.lighbox .holder{
		padding:0 10px;
	}
	.section > * {
		min-height: 1px !important;
	}
	/* captcha */
	.form-holder .details-form .captcha{
		padding-top: 5px;
	}
}
@media ( -webkit-min-device-pixel-ratio : 1.5 ) and (max-width:767px),( min-resolution : 144dpi ) and (max-width:767px){
 	.tabset3 a{
 		background-image:url("../images/bg-tabset3-mobile-2x.png");
		background-size:226px 54px;
	}
	.tabset3 a:after{
		background-image:url("../images/bg-tabset3-mobile-2x.png");
		background-size:226px 54px;
	}
	.ico-facebook,
	.ico-instagram,
	.slideshow .btn,
	.menu .btn{
		background-image:url("../images/sprite-mobile-2x.png");
		background-size:24px 112px;
	}
}
#gouger-st,
#head-office{
	width: 100% !important;
}
.menu .description .heading img {
  vertical-align: top;
  width: initial;
}
/*#menu .tabset3 a:after{ background:none !important}*/
#menu  .tabset3 a:after {
  content: '';
  background: url("../images/bg-tabset5.png") no-repeat 0 -58px;
  position: absolute;
  top: 0;
  left: 0;
  right: 10px;
  z-index: -1;
  height: 38px;
}
#menu .tabset3 a.active {
  color: #857b74;
}
#menu .tabset3 a {
  float: left;
  background: url("../images/bg-tabset5.png") no-repeat 100% 0;
  height: 38px;
  position: relative;
  z-index: 1;
  min-width: 141px;
  text-align: center;
  text-decoration: none;
}
@media (min-width: 1200px){
.gal-title{min-height:97px !important}
.slideshow .slideset {
    position: relative;
    height: 625px !important;
}
}
@media (min-width: 768px)
{
	.slideshow .slideset {
    position: relative;
    height: 430px !important;
}
}
@media (min-width: 320px)
{
	.tabset3 {
    display: none;
}
	h1 {
    line-height: 1;
}
.tabset a {
    width: 90px;
    height: 48px;
    background-size: 100% 100%;
    font-size: 12px;
    line-height: 53px;
}
}
@media (max-width: 480px) and (min-width: 320px){
.gal-title{min-height:50px !important}
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
#gallery .container{height: 353px !important;}
.nav-holder .opener span:before {
    margin-left: 15px;
}
#menu .tabset3 a {
    min-width: 122px;
}
#menu .tabset3 a{
    font-size: 10px;
    line-height: 4;
}
}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	  .slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	  .slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
.slideshow .slideset {
    position: relative;
    height: 200px !important;
}
}
.ourteam-tab{     list-style: none;
    padding: 0px;
    display: block;
    overflow: hidden;
    width: 740px;
    margin: 0 auto;}
.ourteam-tab li{float: left;
    display: inline;
    margin-right: 30px;
    text-align: center;
    width: 218px;}.ourteam-tab li img{ margin-bottom:20px}
.ourteam-tab li:last-child{margin-right:0px}
.tab:last-child, .tab:last-child .cols {
    padding: 0 0;
}

.title-icecreamcart{
        width: 277px;
    height: 68px;
    background: url("../../../../default/files/IcecreamCart.png") no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    margin: 0 auto 30px;
}